using RySkins;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace Itrycn_Project2
{
    public partial class FrmMdiMain : SkinMdiForm
    {
        public FrmMdiMain()
        {
            InitializeComponent();
            this.MdiForms.Add(new Itrycn_Project2.Form1());
        }

        private void FrmMdiMain_Load(object sender, EventArgs e)
        {
            RyWeb.QuickWeb web=new RyWeb.QuickWeb();
            web.ProxyIp = "192.168.1.253:8883";
            web.ProxyUserName = "dangyou";
            web.ProxyPassWord = "88888888";
            var http= web.Get("https://www.google.com");
            Form frm = new Itrycn_Project2.Form1();
            frm.Icon = Icon;
            frm.MdiParent = this;
            //frm.Dock = DockStyle.Fill;//完全填充到应用程序           
            frm.WindowState = FormWindowState.Maximized;
            frm.Show();
            this.ActivateMdiChildForm(frm);
        }
    }
}
